RubyGems Navigation menu

activemodel-validators 1.1.0

Some reusable ActiveModel validations, including greater_than, boolean_presence, and at_least_one_present

Versions:

  1. 3.0.0 - September 03, 2019 (12.5 KB)
  2. 2.0.0 - November 25, 2014 (12.5 KB)
  3. 1.2.0 - October 22, 2014 (12 KB)
  4. 1.1.0 - October 23, 2013 (12 KB)
  5. 1.0.0 - June 18, 2013 (11 KB)

Runtime Dependencies (1):

Development Dependencies (2):

Owners:

Authors:

  • Tyler Rick

SHA 256 checksum:

804115bf3dfeda289315f92441ae84fcfbc3ae070f90a73660da967bfcb8259f

Total downloads 14,024

For this version 2,733

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: